/* ------------------------------------------ */ 
/* Vysokohorské sporty Brno                   */
/* Definice tříd css stylu                    */
/* ------------------------------------------ */ 




/*        Prvky bez tříd         */
/* ----------------------------- */ 

body {
  margin: 0;
  padding: 0;
  background-color: #849e8e;
  font-family: "Trebuchet MS", Verdana, Arial;
  font-size: 90%;
  color: #202020;
}
	
h1, h2, h3, h4 {
  margin: 0.8em 0 0 0;
  padding: 0;
  font-weight: normal;
  color: #a69400;
}

h1.ident, h2.ident, h3.ident, h4.ident {
  margin-top: 1.8em;
}

h1 {
  font-size: 197%;
}

h2 {
  width: 400px;
  border-bottom: 1px solid #d7dceb;
  font-size: 145%;
}

h3 {
  font-size: 120%;
  font-weight: normal;
  color: #4a4b5d; 
  border-left: 4px solid #a69400;
  padding-left: 12px;
}

h4 {
  font-size: 100%;
  font-weight: bold;
}

a {
  color: #de5722;
}

a:hover {
  text-decoration: none;
}

img {
  border: none;
}


ul {
  margin-top: 0.5em;
  margin-right: 40px;
  list-style-position: outside;
}

li {
  margin-bottom: 0.5em;
}


/* Hack pro IE6 */
form {
  margin: 0;
}


/*         Třídy prvků           */
/* ----------------------------- */ 


p.close {
  margin-top: 0.6em;
}


/* Základní tabulka */


table.default {
  border: none;
  background-color: #f7fbff;
  color: #202020;
}

table.default th {
  padding: 6px 10px;
  border-left: 1px solid #dddddd;
  background: url('/img/bg_thead.gif') bottom left repeat-x #beb462;
  text-align: left;
  font-weight: bold;
  color: #fafafa;
}

table.default td {
  padding: 5px 10px;
  border-bottom: 1px solid #dddddd;
  text-align: left;
}

table.default tbody tr:first-child td {
  border-top: 4px solid #ffffff;
}

th.left, td.left {
  text-align: left  !important;
}

th.center, td.center {
  text-align: center !important;
}

th.right, td.right {
  text-align: right  !important;
}

th.right-ident, td.right-ident {
  padding-right: 2em !important;
  text-align: right !important;
}

th.top, td.top {
  vertical-align: top !important;
}

th.middle, td.middle {
  vertical-align: middle !important;
}

th.bottom, td.bottom {
  vertical-align: bottom !important;
}

th.nowrap, td.nowrap {
  white-space: nowrap !important;
}

td.no-data-info {
  font-size: 85%;
  color: #8199ab;
}


/* Jednoduchá tabulka */


table.basic {
  border-collapse: collapse;
}

table.basic th,
table.basic td {
  padding: 0.2em 0.6em;
  border: 1px solid #cccccc;
  vertical-align: middle;
}

table.basic th {
  padding: 0.4em 0.6em;
  font-weight: bold;
  color: #404040;
  background-color: #efeff3;
}

table.basic a {
  text-decoration: none;
}

table.basic a:hover {
  text-decoration: underline;
}

table.basic tfoot td {
  background-color: #fafafc;
}

/* Záložky */


ul.tabcontrol {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-bottom: 6px solid #d7dceb;
}

ul.tabcontrol li {
  display: inline-block;
  margin: 0 0 0 4px;
  padding: 0;
  /* Hack pro IE7 */
	zoom: 1;
	*display:inline;
}

ul.tabcontrol li:first-child {
  margin: 0; 
}

ul.tabcontrol li.active {
  padding: 0 2px 0 0;
  background: url('/img/tab_bg_active.gif') no-repeat top right;
}
ul.tabcontrol li.active div {
  padding: 6px 14px 4px 16px;
  background: url('/img/tab_leftcorn_active.gif') no-repeat top left;
  font-weight: bold;
}

ul.tabcontrol li.enabled {
  padding: 0 2px 0 0;
  background: url('/img/tab_bg_enabled.gif') no-repeat top right #eef0f6;
}

ul.tabcontrol li.enabled div {
  padding: 4px 14px 4px 16px; 
  background: url('/img/tab_leftcorn_enabled.gif') no-repeat top left #eef0f6;
}

ul.tabcontrol li.enabled div:hover {
  background: url('/img/tab_bg_hover.gif') no-repeat top left;
}

ul.tabcontrol li.enabled a {
  text-decoration: none;
  color: #606060;
  font-weight: bold;
}



/* Error a Message */

ul.error-list {
  width: 80%;
  margin: 12px 0;
  padding: 6px 12px 0 0;
  list-style: none;
  background: url('/img/ico_error.png') no-repeat 0px 6px;
}

ul.error-list li {
  margin: 0;
  padding: 0 0 0 28px;
  font-weight: bold;
  color: #b86120;
}

ul.message-list {
  width: 60%;
  margin: 12px 0;
  padding: 6px 12px 0 0;
  list-style: none;
  background: url('/img/ico_message.png') no-repeat 0px 7px;
}

ul.message-list li {
  margin: 0;
  padding: 0 0 0 28px;
  font-weight: bold;
  color: #3f7fb1;
}


/* Čítač stránek v tabulkových výpisech */


div.pager {
  margin: 1em 0;
  font-weight: bold;
}

div.pager span.pager-text {
  font-weight: normal;
}

div.pager a {
  display: inline-block;
  padding: 0 2px;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
}


/* Oddělovač částí obsahu stránky vodorovnou čarou */


p.horiz-line {
  margin: 2.3em 0 2.2em 0;
  padding: 0;
  border-bottom: 1px solid #dddddd;
}


/* Oddělovač částí obsahu stránky s odkazem nahoru */

div.page-top-link {
  width: 97%;
  margin: 2.5em 0 0 0;
  padding: 0 0 0.2em 0;
  border-bottom: 1px solid #dddddd;
}

div.page-top-link a {
  color: #404040;
  text-decoration: none;
  padding-left: 20px;
  background: url('/img/ico_arrow_top.gif') no-repeat center left;
}


/* Styly nástěnky s aktualitami */


div.notice-board {
  min-height: 400px;
  padding: 1px 0;
  background: url('/img/bg_notice_board.png');
  border: 1px solid #eeeeee;
}

div.pinned-sheet {
  width: 710px;
  margin: 36px auto;
  padding: 2.5em 1.5em 1.5em 1.5em;
  border-top: 2px solid #d0d0d0;
  border-right: 2px solid #c0c0c0;
  border-bottom: 2px solid #c0c0c0;
  border-left: 2px solid #d0d0d0;
  background: url('/img/bg_boardsheet.gif') 6px 2px no-repeat;
  background-color: #fcfdfd;
}

div.pinned-sheet h3 {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: bold;
}

div.pinned-sheet h3, div.pinned-sheet p, div.pinned-sheet ul {
}



/* Tabulka kontaktů */


table.contact-table {
  width: 90%;
  border-collapse: collapse;
}

table.contact-table td {
  width: 30%;
  padding: 0 12px 3px 12px;
  font-style: italic;
  border-left: 1px dashed #d7dceb;
  vertical-align: top;
}



/* Kontakty člena */


div.contact {
  margin: 0;
  padding: 0;
  font-style: normal;
  text-align: left;
}

div.contact div {
  margin: 0;
  padding: 0;
}

div.contact div.contact-name {
  font-weight: bold;
}

div.contact div.contact-captions {
  float: left;
  padding-right: 6px;
  font-style: italic;
}

div.contact div.contact-values {
  white-space: nowrap;
}



/* Foto profilu uživatele */ 


div.user-profileimg-small {
  width: 52px;
  height: 52px;
  padding: 4px;
  border: 1px solid #d0d0d0;
  background: #d0dcde;
}

div.user-profileimg-small img {
  border: solid 1px #a0acae;
}

div.user-profileimg-full {
  width: 122px;
  height: 122px;
  padding: 16px;
  border: 1px solid #d0d0d0;
  background: #d0dcde;
}

div.user-profileimg-full img {
  border: solid 1px #a0acae;
}



/*         Styly pro Milonic Menu         */
/* -------------------------------------- */


div.mmenu-wrapper {
  margin: 1em 0;
}

.mm-main-item img {
  margin-left: 5px;
}
.mm-main-item a {
  padding: 6px 6px 6px 3px;
  text-decoration: none;
}

.mm-sub-item img {
  margin: 0 4px 0 6px;
}
.mm-sub-item a {
  padding: 0 6px 0 0;
  text-decoration: none;
}

/*         Obecné třídy         */
/* ---------------------------- */ 


.nowrap {
  white-space: nowrap;
}

.hidden {
  display: none;
}

.invisible {
  visibility: hidden;
}

.ident {
  margin: 1.8em 0 0 0;
}

.double-ident {
  margin: 3.6em 0 0 0;
}

.right-ident {
  margin-right: 0.8em;
}

.left-ident {
  margin-left: 0.8em;
}

.paragraph {
  margin: 1.2em 0;
}

.clearfix:after {
  clear: both;
  display: block;
  content: " ";
  height: 0px;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hide these rules from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
li.clearfix {
  display: list-item;
}
/* End hide from IE-mac */
